Last modified: 2012-06-27 12:16:10 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 37164 - talk page message's directionality is based on the target wiki content language
talk page message's directionality is based on the target wiki content language
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
TranslationNotifications (Other open bugs)
unspecified
All All
: Unprioritized normal (vote)
: ---
Assigned To: Amir E. Aharoni
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2012-05-28 16:01 UTC by Amir E. Aharoni
Modified: 2012-06-27 12:16 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2012-05-28 16:01:03 UTC
Talk page message's directionality is based on the target wiki content language. It should be based on the language of the message.
Comment 1 Amir E. Aharoni 2012-06-13 13:56:17 UTC
Fix submitted in https://gerrit.wikimedia.org/r/#/c/11154/ .
Comment 2 matanya 2012-06-27 12:16:10 UTC
merged into the code, closing as resolved fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links